/*
 * helper.h
 *
 *  Created on: Nov 16, 2015
 *      Author: cedric
 */

#ifndef HELPER_H
#define HELPER_H

#include "../task_proxy.h"

#include <string>

class Helper{
public:
	static void print_same_state(const State &state1, const State &state2);
	static void print_state(const State &state, const std::string &msg);
	static void print_state(const State &state);
};



#endif /* SRC_SEARCH_BOOTSTRAP_HELPER_H_ */
